export declare const ActionWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDataTypeRender: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledButton: import("styled-components").StyledComponent<"div", any, {
    hide?: boolean | undefined;
}, never>;
export declare const TypeDiv: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const EditColumnWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const EditColumnAction: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PassedTestRow: import("styled-components").StyledComponent<"div", any, {
    columnsSpan: number;
    y: number;
    x?: number | undefined;
}, never>;
